%
% axisoctaview([xmin xmax ymin ymax]) --
% used to intercept "xlabel" commands and output suitable plotting directives
%
function axisoctaview (varargin)
  if (length(varargin) == 1)
    axvec = varargin{1};
    if (strcmp(class(axvec),"double"))
      [dm,dn] = size(axvec);
      if (dm == 1 && dn == 4)
        printf("--!!plot<<||limits=%g,%g,%g,%g>>!!--\n", axvec);
      end
    end
  end
endfunction
