% HW3.3
clear all

 
%Constants (all MKS, except energy which is in eV)
hbar=1.06e-34;q=1.6e-19;m=0.1*9.1e-31;qh=q/hbar;B=0;

 
%inputs
a=2.5e-9;t0=(hbar^2)/(2*m*(a^2)*q);
NW=25;Np=1;L=zeros(Np);R=L;L(1,1)=1;R(Np,Np)=1;zplus=i*1e-12;

 
%Hamiltonian
al=4*t0;by=-t0;bx=-t0;
alpha=kron(eye(NW),al)+kron(diag(ones(1,NW-1),+1),by)+kron(diag(ones(1,NW-1),-1),by');
alpha=alpha+diag([1:1:NW].*0);
alpha=alpha+diag([zeros(1,8) 0*ones(1,9) zeros(1,8)]);
beta=kron(diag(exp(i*qh*B*a*a*[1:1:NW])),bx);
H=kron(eye(Np),alpha);
if Np>1
H=H+kron(diag(ones(1,Np-1),+1),beta)+kron(diag(ones(1,Np-1),-1),beta');end

 
ii=0;for EE=[-0.05:2e-2:1.05]*t0
ii=ii+1;ig0=(EE+zplus)*eye(NW)-alpha;
if ii==1
gs1=inv(ig0);gs2=inv(ig0);end   
    change=1;
    while change >1e-6
        Gs=inv(ig0-beta'*gs1*beta);
        change=sum(sum(abs(Gs-gs1)))/(sum(sum(abs(gs1)+abs(Gs))));
        gs1=0.5*Gs+0.5*gs1;
    end
    sig1=beta'*gs1*beta;sig1=kron(L,sig1);gam1=i*(sig1-sig1');

    
    change=1;
    while change >1e-6
        Gs=inv(ig0-beta*gs2*beta');
        change=sum(sum(abs(Gs-gs2)))/(sum(sum(abs(gs2)+abs(Gs))));
        gs2=0.5*Gs+0.5*gs2;
    end
    sig2=beta*gs2*beta';sig2=kron(R,sig2);gam2=i*(sig2-sig2');

 
        G=inv((EE*eye(Np*NW))-H-sig1-sig2);
          DD=real(diag(i*(G-G')))./2/pi;
   Tcoh(ii)=real(trace(gam1*G*gam2*G'));E(ii)=EE/t0;ii
end

 
ii=1;for kk=pi*[-1:0.01:1]
H=alpha+beta*exp(i*kk)+beta'*exp(-i*kk);
[V,D]=eig(H);EK(:,ii)=sort(abs(diag(D)))./t0;K(ii)=kk/pi;ii=ii+1;
end

 
X=linspace(0,9,101);Ean= 2*(1-cos(pi*X./(NW+1)));
%hold on
figure(1)
hold on;
plot(Tcoh,E,'k');
%set(h,'linewidth',[3.0])
plot(X,Ean,'k--');
%set(h,'linewidth',[1.2])
%set(gca,'Fontsize',[36])
xlabel(' Transmission, n ---> ');
ylabel(' Energy / t{_0} ---> ');
%axis([0 10 -.1 1])
%grid on

 
figure(2)
plot(K,EK,'k');
%set(h,'linewidth',[1.2])
%set(gca,'Fontsize',[36])
xlabel(' k_{x}a/{\pi} --->');
ylabel(' E_{\nu} ( k_{x} ) / t ---> ');
%axis([-.35 +.35 -.1 1])
