%
% holdoctaview(state) --
% used to intercept "hold" commands and output suitable plotting directives
%
function holdoctaview (varargin)
  global __octaview_hold__;
  if isempty(__octaview_hold__)
    % assume hold is off to start with
    __octaview_hold__ = 0;
  end

  if (length(varargin) == 0)
      % toggle hold state
      __octaview_hold__ = !__octaview_hold__;
  elseif (length(varargin) == 1)
    % set explicit hold state
    op = varargin{1};
    if (strcmp(op,"on"))
      __octaview_hold__ = 1;
    elseif (strcmp(op,"off"))
      __octaview_hold__ = 0;
    end
  end
  printf("--!!plot<<||hold=%d>>!!--\n", __octaview_hold__);
endfunction
